{
    "_links": {
        "self": {
            "href": "http:\/\/agaric-com.test\/taxonomy\/term\/17?_format=hal_json"
        },
        "type": {
            "href": "http:\/\/drupal.org\/rest\/type\/taxonomy_term\/license"
        },
        "http:\/\/drupal.org\/rest\/relation\/taxonomy_term\/license\/parent": [
            null
        ]
    },
    "tid": [
        {
            "value": 17
        }
    ],
    "uuid": [
        {
            "value": "61745acc-d11c-4e65-bd9e-518d223fedab"
        }
    ],
    "langcode": [
        {
            "value": "en",
            "lang": "en"
        }
    ],
    "vid": [
        {
            "target_id": "license"
        }
    ],
    "status": [
        {
            "value": true,
            "lang": "en"
        }
    ],
    "name": [
        {
            "value": "Attribution",
            "lang": "en"
        }
    ],
    "description": [
        {
            "value": "<p>This work is licensed under a <a href=\"http:\/\/creativecommons.org\/licenses\/by\/4.0\/\">Creative Commons Attribution 4.0 International License<\/a>.<\/p>\r\n",
            "format": "basic_html",
            "processed": "<p>This work is licensed under a <a href=\"http:\/\/creativecommons.org\/licenses\/by\/4.0\/\">Creative Commons Attribution 4.0 International License<\/a>.<\/p>",
            "lang": "en"
        }
    ],
    "weight": [
        {
            "value": 0
        }
    ],
    "_embedded": {
        "http:\/\/drupal.org\/rest\/relation\/taxonomy_term\/license\/parent": [
            null
        ]
    },
    "changed": [
        {
            "value": "2018-11-05T21:13:51+00:00",
            "lang": "en",
            "format": "Y-m-d\\TH:i:sP"
        }
    ],
    "default_langcode": [
        {
            "value": true,
            "lang": "en"
        }
    ],
    "metatag": [
        {
            "value": {
                "title": "Attribution | Drutopia",
                "canonical_url": "http:\/\/agaric-com.test\/taxonomy\/term\/17",
                "description": "This work is licensed under a Creative Commons Attribution 4.0 International License."
            }
        }
    ]
}